{
  "name": "medgis/mo-asset-bundle",
  "description": "Asset bundle for Medgis.ru MO Sites",
  "minimum-stability": "stable",
  "license": "proprietary",
  "authors": [
    {
      "name": "Kirill",
      "email": "kirill77785@gmail.com"
    },
    {
      "name": "Alexander Larkin",
      "email": "info@alexlcdee.ru"
    }
  ],
  "autoload": {
    "psr-4": {
      "Medgis\\MOBundle\\": "src/"
    }
  },
  "require": {
    "adyn/yiins": "dev-master"
  },
  "repositories": [
    {
      "type": "vcs",
      "url": "https://git.btlyse.ru/Adyn/yiins.git"
    }
  ]
}